* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    position: relative;
}

html, body {
    min-height: 100%;
    overflow-x: hidden;
    padding-bottom: 279px;
    max-width: 100%;
    min-width: 100%;
}

body{
    background-color: #FFFFFF	;
}

.fond-nav h1 { /* regroupe les h1 hors page d'accueil */
    margin-top: 100px;
}

.rec-blanc {
    background-color: #ffffff;
    color: #1b1e21;
    padding: 10px 10px 10px 10px;
    width: fit-content;
    width: -moz-fit-content;
    display: inline-block;
}

.rec-bleu {
    background-color: #2c8ac3;
    color: #ffffff;
    padding: 10px 10px 10px 20px;
    width: fit-content;
    width: -moz-fit-content;
    display: inline-block;
}

/* _nav */

.navbar-brand img {
    width: 150px;
}

.navbar {
    background: url("images/elements_graphiques/fond_nav.png") no-repeat;
    background-size: initial;
    height: 59px;
}

.navbar-light .navbar-toggler {
    background-color: white;
}

.navbar-nav li {
    padding-right: 15px;
}

.offre-invisible {
    display: none;
}

.offre-visible {
    display: inline-block;
}

#menu-offre_emploi {
    margin: 0 15px 0 0;
    list-style-type: none;
}

.lien-offre-emploi {
    background-color: white;
    padding: 5px 8px 5px 8px;
    border-radius: 25px;
    -moz-border-radius: 25px;
}

/* _header */

header {
    background: url("images/elements_graphiques/fond_header_short.png") no-repeat;
    margin-top: 58px;
    background-size: inherit;
    height: 850px;
}

header .titre-accueil .logo-alone {
    width: 125px;
    height: 100px;
    border-right: solid 3px white;
    padding-right: 25px;
}

header .titre-accueil .logo-txt {
    background: url("images/logos/logo_biomaneo_text_only.png") no-repeat;
    text-indent: -9999px;
    display: inline-block;
    background-size: contain;
    width: 283px;
    margin: auto 0 auto 25px;

}

.titre-accueil {
    display: flex;
    justify-content: center;
}

header .texte-accueil {
    text-align: center;
    width: 40%;
    margin: 50px auto 50px auto;
}

.contenu-header {
    padding-top: 80px;
}

.bouton {
    background-color: white;
    padding: 15px;
    width: 250px;
    text-align: center;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -webkit-box-shadow: 5px 6px 10px 0 rgba(0, 46, 64, 0.66);
    -moz-box-shadow: 5px 6px 10px 0 rgba(0, 46, 64, 0.66);
    box-shadow: 5px 6px 10px 0 rgba(0, 46, 64, 0.66);
    transition: all ease-in-out 200ms;
    display: block;
    margin: auto;
}

.bouton:hover {
    text-decoration: none;
    box-shadow: 0 0 0 0;
    width: 260px;
}

/* _main */

.slick-slide {
    margin: 30px;
}

.slider {
    display: flex;
    justify-content: center;
}

#lipsum p {
    text-align: center !important;
}

/* _section articles | Slider */

.section-articles{
    margin-top: 30px;
}

.bouton-slider {
    background-color: white;
    border-radius: 50%;
    height: 40px;
    padding: 15px;
    line-height: 4px;
    margin: auto 0 auto 0;
    border: solid 1px rgba(222, 222, 222, 1);
    -webkit-box-shadow: 5px 5px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 5px 5px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 5px 5px 3px -2px rgba(222, 222, 222, 1);
}

.article-preview {
    background-color: white;
    width: 300px;
    min-height: 600px;
    margin: 50px auto 50px auto;
    border: solid 1px rgba(222, 222, 222, 1);
    -webkit-box-shadow: 8px 8px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 8px 8px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 8px 8px 3px -2px rgba(222, 222, 222, 1);
}

.article-vide {
    min-width: 300px;
    max-width: 300px;
    margin: 50px auto 50px auto;
}

.section-articles .article-preview img {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.section-articles .article-preview p, .article-preview h3 {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.section-articles .article-preview h3 {
    margin-top: 20px;
}

.section-articles .slider {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.slider-3-content {
    height: 700px;
    margin-bottom: 50px;
}

/* _section innovation */

.schema{
    width: 100%;
    margin:50px 15px 30px 15px;
    display: flex;
    justify-content: center;
}

.schema img{
    text-align: center;
    width: 720px;
    height: 320px;
}

*[class^="schema_txt"]{
    margin-top: -200px;
    display: flex;
    justify-content: center;
}

*[class^="schema_txt"] img {
text-align: center;
}


.fond-adaptable-top, .fond-adaptable-bottom{
    width: 100%;
    margin: -1px;
}

.fond-innovation {
    background-image: url("images/elements_graphiques/fond_adaptable.png");
    background-repeat: round;
    background-size: contain;
}

.section-innovations .titre-section-innovation h2 {
    padding-top: 15px;
    text-align: center;
}

.section-innovations .icone img {
    width: 60px;
    height: 60px;
}

.section-innovations .icone {
    text-align: center;
    margin-top: 50px;
}

.image-schema {
    max-width: 116px;
    border: white 3px solid;
    padding: 25px;
    border-radius: 50%;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
}

.section-innovations .texte-section-innovation {
    width: 95%;
    margin: 50px auto 50px auto;
    text-align: justify;
    text-justify: inter-word;
}

.promesses p {
    display: inline-block;
    padding: 8px;
}

.promesses {
    text-align: center;
    padding-bottom: 50px;
}

/* _section partenaires */

.section-partenaires {
    margin: 150px auto 0 auto;
}

.section-partenaires .titre-section-partenaires {
    padding-bottom: 50px;
}

.section-partenaires .slider-2-content {
    display: flex;
    justify-content: center;

}

.section-partenaires .slider-2-content div img {
    width: 200px;
}

.slider-2-content {
    max-height: 200px;
}

.slider-top {
    margin-bottom: 100px;
}

/* _section contact */

.section-contact {
    background: url("images/elements_graphiques/fond_contact.png") no-repeat;
    background-size: cover;
    height: 361px;
    text-align: center;
    position: relative;
}

.section-contact .titre-section-contact {
    padding-top: 120px;
}

.section-contact .aside-bot {
    position: absolute;
    bottom: 0;
    left: 0;

}

.section-contact .aside-top {
    position: absolute;
    top: 0;
    right: 0;
}

/* _footer */

footer {
    background: url("images/elements_graphiques/fond_footer.png") no-repeat;
    background-size: cover;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.mentions {
    margin: 50px 0 50px 0;
}

.mentions ul li{
    color: black !important;
}

.mentions ul{
    margin: 20px
}

footer > div:first-child {
    padding-top: 50px;
}

.logo-footer {
    max-width: 115px;
    max-height: 100px;
    float: left;
    padding-right: 15px;
}

.adresse-footer {
    text-align: center;

}

.reseaux div img {
    max-width: 60px;
    max-height: 60px;
}

.menu-footer ul, .lien-google-map, .lien-linkedin, address .centre {
    width: 33%;
    margin-left: auto;
    margin-right: auto;
}

#menu-menu-1 {
    margin-bottom: 0;
}

.lien-google-map a:hover, .lien-linkedin a:hover {
    text-decoration: underline;
    color: white;
}

footer .reseaux .lien-linkedin, .lien-google-map {
    text-align: center;
}

.mentions-footer {
    text-align: center;
    border-top: solid 3px white;
    padding: 15px 15px 15px 15px;
}

/* _fin page accueil */

/* _qui sommes nous - general */

.three-points{
 width: 100%;
    display: flex;
    justify-content: center;
}

.three-points img{
    width: 150px;
    height: 190px;
}

#scrollContent li > a {

}

.section {
    margin-left: 40px;
}

.contenu h2 {
    margin-bottom: 30px;
}

.section .marge {
    border-top: 80px solid transparent; /* Rajoute de la marge sur les ancres */
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    outline: none; /* Supprimer la outline disgracieuse de Chrome */
}

.container-fluid nav {
    position: fixed;
    right: 0;
    margin-top: 420px;
}

.container-fluid .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background: none;
    color: #306bab;
}

.navbar {
    position: fixed;
    width: 100vw;
    z-index: 2;
    top: 0;
}

/* _section notre entreprise */

#section-notre-entreprise{
    margin-top: 30px;
}

#section-notre-entreprise .fond-contenu .contenu, #section-nos-valeurs .fond-contenu .contenu {
    padding: 30px 30px 30px 50px;
}

.fond-contenu > div li, .black li {
    line-height: 30px;
}

#section-notre-entreprise .fond-contenu {
    background-image: url("images/elements_graphiques/fond-notre-entreprise.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
    -webkit-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
}


#section-notre-entreprise .fond-contenu .contenu {
    background-color: #2c8ac3;
    opacity: 0.90;
    width: 60%;
    min-height: 600px;
}

#section-notre-expertise .intro .contenu-intro {
    background-color: #2c8ac3;
    opacity: 0.90;
    width: 60%;
    min-height: 300px;
}

/* _section notre expertise */

#section-notre-expertise .intro {
    background-image: url("images/elements_graphiques/fond-intro-notre-expertise.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 300px;
    -webkit-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
}

.intro-expertise {
    margin-top: 30px;
}

.bio {
    background-image: url("images/elements_graphiques/fond-biologique.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    margin-top: 50px;
    -webkit-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    display: flex;
    justify-content: flex-end;


}

.info {
    background-image: url("images/elements_graphiques/fond-informatique.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    margin-top: 50px;
    -webkit-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
}

.RD {
    background: url("images/elements_graphiques/fond-RD.jpg") repeat;
    background-size: cover;
    min-height: 300px;
    margin-top: 50px;
    -webkit-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    display: flex;
    justify-content: flex-end;
}

.contenu-bio {
    background-color: #2c8ac3;
    opacity: 0.90;
    width:40%;
    min-height: 400px;
}

.contenu-info {
    background-color: #2c8ac3;
    opacity: 0.90;
    width: 60%;
    min-height: 400px;
}

.contenu-RD {
    background-color: #2c8ac3;
    opacity: 0.90;
    width: 40%;
    min-height: 400px;
}

.contenu-info, .contenu-RD, .contenu-bio, .contenu-intro {
    padding: 30px 30px 30px 50px;
}

#section-nos-valeurs .fond-contenu {
    background-image: url("images/elements_graphiques/fond-section-valeurs.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
    -webkit-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 10px 10px 3px -2px rgba(222, 222, 222, 1);
}

#section-nos-valeurs .fond-contenu .contenu {
    background-color: #2c8ac3;
    opacity: 0.90;
    width: 60%;
    min-height: 600px;
}

#section-notre-expertise h3 + p {
    margin-top: 20px;
}

h3 > span > img {
    width: 60px;
    margin-right: 15px;
}

li > span > img {
    width: 40px;
    margin-right: 15px;
}

*[id^="section"] ul li {
    margin-left: 35px;
    opacity: 0.9;
}

div[id^="section-"]:not(:last-child) {
    margin-bottom: 50px;
}

/* _section nos valeurs */

#section-nos-valeurs li > img, #section-notre-entreprise li > img {
    width: 60px;
    margin-right: 15px;
    background-color: white;
    border-radius: 50%;
}

/* _nav secondaire (scrollspy) */

.column {
    float: left;
    width: 25%;
    padding: 10px;
}

#scrollContent {
    margin: auto;
    width: fit-content;
    display: flex;
    justify-content: center;

}

#accordion {
    margin-top: 50px;
}

.ui-state-default {
    background-color: #74a5c2 !important;
    color: #c7cdda !important;

}

.ui-state-active {

    background-color: #2c8ac3 !important;
    border: none !important;
    color: white !important;
}

#accordion .membre {
    position: relative;
    width: 210px;
    margin: 60px;
}

#accordion .membre img {
    display: block;
    width: 150px;
    height: 150px;
    clip-path: circle(75px);
    margin-left: auto;
    margin-right: auto;
}

#accordion .membre .nom, #accordion .membre .poste {
    text-align: center;
}

#accordion .nom {
    margin-top: 10px;
}

#accordion .membre .description {
    z-index: 999999;
    display: none;
    position: absolute;
    width: 300px;
    isolation : isolate;
    background-color: #2c8ac3;
    left: 50%;
    transform: translateX(-50%);
    top: 190px;
    padding: 15px;
    border: 1px solid #acaab9;
}

#accordion .membre:hover .description {
    display: block;
}

.intro-produits{
    margin-top: 40px;

}

.produit {
    background-color: #ebeff5;
    max-width: 350px;
    min-width: 350px;
    margin: 50px auto 50px auto;
    border-bottom: 3px solid #2c8ac3;
    border-top: 3px solid #2c8ac3;
    padding: 0;
}

.nom-produit{
    text-align: center;
}

.produit-vide {
    max-width: 350px;
    min-width: 350px;
    margin: 50px auto 50px auto;
}

.produit .img-produit {
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}

.infos-produit {
    top: 45%;
    padding: 0 15px 0 15px;
}

.produit .img-produit img {
    max-width: 350px;

}

.produit .description-produit {
    display:block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    margin-bottom: 114px; /* margin entre le texte et le bouton + taille bouton + margin entre bouton et bas de la div */
}

.produit .bouton {
    margin: 30px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.offre {
    background-color: #ebeff5;
    border-bottom: 3px solid #2c8ac3;
    border-top: 3px solid #2c8ac3;
    margin: 50px 0 30px 0;
}

.description-offre {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

.description-offre > * > li {
    color: black;
    margin-left: 30px;
}

.titre-offre {
    margin: 30px 0 30px 30px;
    border-left: #2c8ac3 3px solid;
    padding-left: 5px;
}

.salaire {
    margin-left: 55px;
}

.offre .bouton {
    margin-bottom: 30px;
}

/* _modal */

.upload label {
    padding: 8px 8px 8px 40px;
    color: #a9a9b2;

}

.bouton-bleu {
    background-color: #2c8ac3;
    margin-top: 50px;
}

.bouton-bleu > a {
    color: #ffffff !important;
}

.post-categories{
    display: inline-block;
}


.post-categories li > a:before {
    content: "#";
}

.corps-article .titre {
    text-transform: uppercase;
    font-family: Comfortaa, cursive;
    border-left: solid 5px #2c8ac3;
    padding-left: 15px;
    margin-top: 90px;
}

.corps-article {
    width: 90%;
    font-family: Montserrat, serif;
    line-height: 25px;
}

.main-contenu {
    padding-top: 40px;
}

.main-contenu a{
    color: #2c8ac3;
    text-decoration: underline;
}

.main-contenu li{
    margin-left : 30px;
}

.main-contenu p {
    text-align: justify;
}

.chapo {
    padding-top: 15px;
    font-weight: bold;
}

.corps-article .sous-titre {
    text-align: left;
    font-family: Comfortaa, cursive;
}

.btw-categories{
display:block;
}

.post-categories li {
    list-style-type: none;
    padding-top: 10px;
    padding-left: 10px;
}

.post-categories li a:hover {
    opacity: 0.6;
}

.container-video {
    max-width: 800px;
    max-height: 440px;
}

.thumbnail {
    max-width: 400px;
    float: right;
    margin: 0 0 30px 30px;
    border: 1px solid rgba(0, 0, 0, 0.15);

}

.corps-article ol ul, .corps-article ul ul, .corps-article ul ol, .corps-article ol ol{
    margin-left: 20px;
    margin-top: 10px;
}

.actus {
    display: flex;
    justify-content: center;
}

.actus .articles {
    min-width: 300px;
    max-width: 300px;
    min-height: 600px;
    margin: 20px 15px 20px 15px;
    border: solid 1px rgba(222, 222, 222, 1);
    -webkit-box-shadow: 8px 8px 3px -2px rgba(222, 222, 222, 1);
    -moz-box-shadow: 8px 8px 3px -2px rgba(222, 222, 222, 1);
    box-shadow: 8px 8px 3px -2px rgba(222, 222, 222, 1);
}

.articles-vide {
    min-width: 300px;
    max-width: 300px;
    margin: 20px 15px 20px 15px;
}

.no-scroll {
    overflow: hidden;
}

#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 2;
    cursor: pointer;
    overflow-y: scroll;
}

.filtres {
    width: 100%;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    margin-left: auto;
    margin-right: auto;
    list-style-type: none;
    margin-top: 100px;
}

.filtres li {
    text-align: center;
    font-size: 18px;
    margin-bottom: 10px;
}

.filtres li a {
    padding: 15px 0 15px 0;
    font-size: 18px;
    color: white;
    display: block;
}

.filtres li a:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

#text {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.cats {
    margin-top: 30px;
    margin-left: 105px;
}

.cats .cat-item {
    display: inline-block;
    padding-right: 15px;

}

.cats .cat-item a:before {
    content: '#';
}

.articles .tags {
    margin-top: 30px;
}

.articles img {
    width: 100%;
    height: auto;
}

.extrait, .articles h3, .date, .tags {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.articles h3 {
    margin-top: 20px;
}

.articles-vide {
    min-width: 300px;
    max-width: 300px;
    margin: 20px 15px 20px 15px;
}

.section-articles form {
    margin-left: 50px;
    margin-top: 30px;
}

.section-articles form label {
    padding-right: 15px;

}

.details-evenement {
    background-color: #f7f7f7;
    border: 2px solid #ebebeb;
    padding: 10px 100px 10px 10px;
    width: fit-content;
}

/* _pagination */

.showMobile {
    display: none;
}

.screen-reader-text {
    display: none;
}

.nav-pagination {
    width: 100%;
}

.nav-pagination .nav-links {
    width: auto;
    margin-left: auto;
    margin-right: auto;

}

.nav-pagination .nav-links * {
    margin-right: 10px;

}

.nav-pagination .nav-links .current {
    color: #2c8ac3;
    border-bottom: 1px solid #2c8ac3;
}

/* _classes wordpress WISIWYG */

img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.captcha {
  display: flex;
  margin-top: 20px;
}

@media only screen and (max-width: 991px) {

    *[class^="contenu"] {
        width: 100% !important;
    }

    .lien-offre-emploi {
        padding: 0 0 0 0;
    }

    .section-partenaires .slider-2-content div img {
        margin-left: auto;
        margin-right: auto;
    }

    .section {
        margin-left: auto;
        margin-right: auto;
    }

.slider-top {
    margin-bottom: 50px;
}
    .navbar-collapse {
        margin-top: 10px;
    }

    nav .menu-item a {
        display: block;
        background-color: #6892bd;
        padding: 15px;
        margin: 10px 10px 0 0;
        width: 100%;
    }

    header .texte-accueil {
        min-width: 90%;
    }

    #scrollContent {
        display: none;
    }

    #section-notre-entreprise .fond-contenu .contenu, #section-nos-valeurs .fond-contenu .contenu, .contenu-RD, .contenu-bio, .contenu-info {
        width: 90%;
    }

    .fond-nav .navbar-nav .nav-item {
        background-color: rgba(48, 107, 171, 0.5);
        border-bottom: 3px solid white;
    }

}

@media only screen and (max-width: 767px) {
    /* 767 px et pas 768 px pour éviter les conflits avec les sliders */

.corps-article img{
margin : 0 0 30px 30px;
max-width : 100%;
}

    .slick-initialized .slick-slide {
        margin: 30px 0 30px 0;
        padding-bottom: 80px;
    }

    .schema img{
        width: 500px;
        height: 230px;
    }

    *[class^="schema_txt"] {
        margin-top: -190px;
    }


    *[class^="schema_txt"] img {
        width: 600px;
        height: 220px;
    }

    .section-travaillent{
        margin-top: 30px;
    }

    .slick-initialized .slick-slide {
        margin: 30px 0 30px 0;
    }

    .cats {
        display: none;
    }

    .showMobile {
        display: block;
    }

    .slider {
        flex-direction: column;
    }

.slider-top {
    margin-bottom: 50px;
}

    .slick-dots li {
        display: inline-block;
        padding: 5px;
    }

    .slick-dots li button {
        background-color: white;
        border-radius: 50%;
        -moz-border-radius: 50%;
        border: 1px solid #2c8ac3;
        font-size: 0;
        padding: 5px;
    }

    .slick-active button {
        background-color: #2c8ac3 !important;
    }

    .slick-dots {
        width: 80%;
        margin: 0 auto 0 auto;
        display: flex;
        justify-content: center;
    }



    footer .menu-footer ul {
        display: none;
    }

    footer .adresse {
        margin-bottom: 15px;
    }

    footer .logo-footer {
        display: none;
    }
}

@media only screen and (max-width: 747px) {
    #accordion .membre {
        margin-left: auto;
        margin-right: auto;
    }

    .nav-pagination .nav-links * {
        margin-right: 10px;
        font-size: 20px;
    }
}


@media only screen and (max-width: 634px) {
    .schema img {
        width: 500px;
        height: 230px;
    }

    *[class^="schema_txt"] {
        margin-top: -180px;
    }

    *[class^="schema_txt"] img {
        width: 600px;
        height: 220px;
    }

}

@media only screen and (max-width:633px){
.schema, .schema_txt{
display:none;
}
header{
height : 500px;
}
}

@media only screen and (max-width: 575px) {

    header .titre-accueil {
        flex-direction: column;
    }

    header .titre-accueil .logo-alone {
        margin-left: auto;
        margin-right: auto;
        border: none;
    }

    header .titre-accueil .logo-txt {
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    header .texte-accueil p {
        margin-left: auto;
        margin-right: auto;
        text-align: left;
        width: 80%;
    }

}